Ralf_15
tienes que tener una versión beta por ejemplo la 10.2.1 para tener el parche de marzo

tengo esta versión.

from app

from app